Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88006 - Mozilla deletes messages from server
Summary: Mozilla deletes messages from server
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 15:17 UTC by David Balažic
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-05 16:02:23 UTC


Attachments (Terms of Use)

Description David Balažic 2003-04-04 15:17:06 UTC
Description of problem:

When a new pop3 mail account is created and the mail window opens, it start
downloading and deleting messages from the server.

If the user prefers to keep his messages on the server, then he just lost a few
of them ( depending how quickly he clicks the STOP button ).

Version-Release number of selected component (if applicable):

mozilla-1.2.1-26

How reproducible:


Steps to Reproduce:
1. create a pop3 account 
2. open the mail window ( don't recall, maybe it opens automatically )

    
Actual results:

messages are started being downloaded and deleted from the pop3 server

Expected results:

no download/delete starts
or
the wizard offers to preset the "Leave messages on server" or "Check for new
messages at startup" option(s)


Additional info:

How can I push the messages back to my server ?

Comment 1 Christopher Blizzard 2003-05-05 16:02:23 UTC
This was recently fixed in Mozilla 1.4b.  It will be fixed when we pick up the
new Mozilla version.


Note You need to log in before you can comment on or make changes to this bug.